@charset "utf-8";

html {
	font-size: 62.5%;
}

@media screen and (max-width: 780px) {

	html {
		font-size: 62.5%;
	}

}

body {
    background-color: #FFFFFF;
    font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 1.6em;
    color: #000000;
    line-height: 150%;
    min-height:100%;
    background-image: none;
    overflow-x: hidden;
    overflow-y: visible;
}

main {
    position: relative;
    top: 60px;
}

@media screen and (max-width: 780px) {

  body {
      line-height: 120%;
  }

  main {
      top: 60px;
  }

}

/**/

.pc { display:block; }
.pc-i { display:inline; }
.sp { display:none; }

@media screen and (max-width:780px) {

  .pc { display:none; }
  .pc-i { display:none; }
  .sp { display:block; }

}

/* ゴシックのみ指定(游ゴシック体, 'Yu Gothic', YuGothic除外) */
.f-Gothic {
    font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/* 明朝体指定 */
.f-mincho {
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
}

@media screen and (max-width: 1400px) {

    #wrapper_header{
        width: 100%;
        margin: 0 auto;
    }

    #amdheroeslogo_box{
        margin-left: 10px;
        padding-top: 5px;
    }

    #amdheroeslogo_image{
        width: 50%;
    }

    #icon_box{
        margin-right: 10px;
    }

    #custom-search_box #cs-inner:before {
      right:200px;
    }

}

@media screen and (max-width: 780px) {

    #custom-search_box {
        display: none;
    }

    #icon_box{
        position: absolute;
        float: right;
        top: 5px;
        right: 0px;
    }

    #icon_box li{
        margin-left: 5px;
    }

    .icon_image{
        width: 80%;
    }

}


#header-title_height {
    display: flex;
    width: 100%;
    height: 78px;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

@media screen and (max-width: 780px) {

  #header-title_height {
      width: 100%;
      height: 60px;
      flex-wrap: wrap;
      flex-direction: column;
      justify-content: center;
  }

}



/* 共通Wrapper ----------------------------------------- */

.container {
    width: 100%;
}

section {
    width: 100%;
}

.wrapper-mv {
    max-width: 1600px;
    margin: 0 auto;
}

.wrapper {
    max-width: 1400px;
    margin: 0 auto;
}

div,p img {
    max-width: 100%;
    vertical-align: bottom;
}


@media screen and (max-width: 1400px) {

	 .wrapper {
	   	width: 94%;
	   	margin: 0 auto;
	 }

}

@media screen and (max-width: 768px) {

	#header-title_area {
        padding: 0 0%;
	}

}

/* 固定背景 */
/*
body:before{
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-1;
	width:100%;
	height:100vh;
	background:url(../images/all_bg.jpg) center no-repeat;
	background-size:cover;
}
*/

/* デフォルトの幅固定サイズ(1400px)を上書きするクラス */
.width-org {
    max-width: 1600px;
}

/* 共通ヘッダー下のタイトル部分 */
#header-title_area {
	/*
	background-image: url(../images/heroimage_bg.jpg);
	background-position: 50% 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	*/
	background-color: #000000;
}

/* メインコンテンツ:スクロール背景とヘッダ下の位置調整 */
#all_bg {
	/*background:url(https://amd-heroes.jp/img/bg-board.png) center -224px;*/
	position: relative;
	/*background-color: #000000;*/
	/*top: 135px;*/ /*ヘッダー下タイトルあり*/
	top: 60px; /*ヘッダー下タイトルなし*/
}



/* 共通項目 */





/* セクションエリア余白 */

#camp-item_area {
	padding: 120px 0;
	background-color: #000000;
}

#period_area {
	padding:0 0 120px 0;
	background-color: #000000;
	background-image: url(../images/bg_conts.jpg);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: 50% 100%;
}

#entry-bg {
	padding:120px 0;
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
}

#desc-area {
	padding:120px 0;
	background-color: #FFFFFF;
	color: #000000;
}

@media screen and (max-width: 768px) {

	#camp-item_area {
		padding: 60px 0 0 0;
		background-color: #000000;
	}

	#period_area {
		padding:0 0 60px 0;
		background-color: #000000;
		background-image: url(../images/bg_conts.jpg);
		background-size: auto 100%;
		background-repeat: no-repeat;
		background-position: 50% 100%;
	}

	#entry-bg {
		padding:60px 0;
		background-color: #000000;
		text-align: center;
		color: #FFFFFF;
	}

	#desc-area {
		padding:60px 0;
		background-color: #FFFFFF;
		color: #000000;
	}

}


/* キャンペーン特典と対象製品 */

#camp-item_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

.camp-item_inrbox {
	position: relative;
	width: 48%;
	border: 2px solid #f39800;
	padding: 20px 20px 40px 20px;
}

#camp-item_ttl_camp {
	position: absolute;
	top: -25px;
	left: 20%;
	width: 60%;
	background-color: #000000;
	padding: 0 20px;
}

#camp-item-camp-img {
	margin: 40px auto 40px auto;
	width: 75%;

}

.camp-item-ttl {
	width: 90%;
	margin: 0 auto 20px auto;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding: 15px 0;
	font-size: 3.0rem;
	font-weight: 600;
	text-align: center;
	color: #FFFFFF;
}

.camp-item-exp_item {
	width: 90%;
	margin: 60px auto 20px auto;
	font-size: 2.4rem;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.3;
}

.camp-item-exp {
	width: 90%;
	margin: 0 auto 20px auto;
	font-size: 2.4rem;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.3;
}

#camp-item-camp-item {
	width: 90%;
	margin: 0 auto 30px auto;
}

#camp-item-camp-gamedescbox {
	width: 96%;
	border: 1px solid #FFFFFF;
	padding: 20px 0;
	margin: 0 auto 10px auto;
	text-align: left;
	font-size: 1.75rem;
	color: #FFFFFF;
}

#camp-item-camp-gamedesc {
	width: 94%;
	margin: 0 auto 10px auto;
	text-align: left;
	font-size: 1.75rem;
	color: #FFFFFF;
}

#camp-item-camp-gamedesc_l {
	font-size: 2.4rem;
}


#camp-item-camp-gamedesc_b {
	font-weight: 600;
}


#camp-item-camp-itemttl {
	margin-bottom: 10px;
	font-size: 2.0rem;
	font-weight: 600;
	color: #f39800;
}

#camp-item-camp-itemlist ul {
	font-size: 1.6rem;
	color: #FFFFFF;
}

#camp-item-camp-itemlist li {
	list-style-type: square;
	margin-left: 40px;
	line-height: 1.3;
	color: #FFFFFF;
}


#game-dllink {
	display: inline-block;
	width: 80%;
	border: 1px solid rgba(234,85,20,1.0);
	margin: 20px 10% 10px 10%;
	background-color: rgba(234,85,20,0.2);
	padding: 10px;
	font-size: 2.0rem;
	font-weight: 600;
	text-align: center;
	box-shadow: 0px 0px 10px 5px rgba(234,85,20,0.6);
	color: #FFFFFF;
}

#camp-item-camp-linkdesc {
	text-align: center;
	font-size: 1.4rem;
	color: #FFFFFF;
}

#camp-item_ttl_item {
	position: absolute;
	top: -25px;
	left: 32%;
	width: 36%;
	background-color: #000000;
	padding: 0 20px;
}

.camp-item-item-img {
	margin: 80px auto 30px auto;
	width: 35%;

}

.camp-item-ttl_s {
	margin-top: 15px;
	font-size: 2.0rem;
	font-weight: 400;
}

@media screen and (max-width: 768px) {

	.camp-item_inrbox {
		width: 90%;
		margin: 0 auto 80px auto;
	}

	#camp-item_ttl_camp {
		top: -15px;
		left: 15%;
		width: 70%;
		background-color: #000000;
		padding: 0 10px;
	}

	#camp-item-camp-img {
		margin: 20px auto 40px auto;
		width: 100%;

	}

	.camp-item-ttl {
		width: 100%;
		font-size: 1.8rem;
	}

	.camp-item-exp {
		width: 100%;
		font-size: 1.8rem;
	}

	.camp-item-exp_item {
		width: 100%;
		margin: 60px auto 20px auto;
		font-size: 1.8rem;
	}

	#camp-item-camp-item {
		width: 100%;
	}

	#camp-item-camp-itemttl {
		margin-bottom: 10px;
		font-size: 1.6rem;
		font-weight: 600;
		color: #f39800;
	}

	#camp-item-camp-itemlist ul {
		font-size: 1.2rem;
	}

	#camp-item-camp-itemlist li {
		font-size: 1.2rem;
		margin-bottom: 5px;
		margin-left: 20px;
	}

	#camp-item-camp-gamedesc {
		width: 94%;
		margin: 0 auto 10px auto;
		text-align: left;
		font-size: 1.4rem;
		line-height: 1.3;
		color: #FFFFFF;
	}

	#game-dllink {
		margin: 20px 0% 10px 0;
		padding: 10px;
		font-size: 2.0rem;
		line-height: 1.3;
	}

	#camp-item-camp-linkdesc {
		text-align: center;
		font-size: 1.0rem;
		color: #FFFFFF;
	}

	#camp-item_ttl_item {
		top: -15px;
		left: 25%;
		width: 50%;
	}

	.camp-item-item-img {
		margin: 20px auto 20px auto;
		width: 40%;
	}

	.camp-item-ttl_s {
		margin-top: 15px;
		font-size: 1.4rem;
	}

	.camp-item-ttl_s {
		margin-top: 15px;
		font-size: 1.6rem;
		font-weight: 400;
	}

}



/* エントリー */

#period_lead {
	text-align: center;
	font-size: 2.8rem;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 1.5;
	margin-bottom: 80px;
}

#period-box {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	margin-bottom: 80px;
}

.period-inrbox {
	width: 30%;
}

.period-ttlbox {
    transform: skewX(-20deg);
    width: 100%;
    height: 62px;
    margin:0 auto 20px auto;
    padding-top: 5px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    text-align: center;
}

.period-ttlinrbox {
    width: 100%;
    height: 50px;
    margin:0 auto;
    padding-top: 15px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    background-color:#FFFFFF;
    text-align: center;
}

.period-ttl {
    transform: skewX(20deg);
    font-size: 3.0rem;
    font-weight: 600;
}

.period-start {
	width: 100%;
	font-size: 2.4rem;
	margin-bottom: 20px;
	color: #FFFFFF;
}

.period-end {
	width: 90%;
	font-size: 3.4rem;
	font-weight: 600;
	padding-bottom: 20px;
	margin-bottom: 20px;
	text-align: right;
	color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}

#entry-linkbox {
	display: inline-block;
	width: 60%;
	margin: 0 20% 80px 20%;
	background-color: rgba(255,255,255,0.8);
	padding: 20px;
	font-size: 3.0rem;
	font-weight: 600;
	text-align: center;
	box-shadow: 0px 0px 20px 15px rgba(234,85,20,0.6);
	color: #000000;
}

@media screen and (max-width: 768px) {

	#period_lead {
		font-size: 2.0rem;
		line-height: 1.3;
		margin-bottom: 80px;
	}

	#period-box {
		margin-bottom: 40px;
	}

	.period-inrbox {
		width: 90%;
		margin: 0 auto 40px auto;
	}

	.period-ttlbox {
	    height: 57px;
	    margin:0 auto 20px auto;
	    padding-top: 5px;
	    border-top: 1px solid #FFFFFF;
	    border-bottom: 1px solid #FFFFFF;
	    text-align: center;
	}

	.period-ttlinrbox {
	    width: 100%;
	    height: 43px;
	    margin:0 auto;
	    padding-top: 12px;
	    border-top: 1px solid #FFFFFF;
	    border-bottom: 1px solid #FFFFFF;
	    background-color:#FFFFFF;
	    text-align: center;
	}
	.period-ttl {
	    font-size: 2.4rem;
	}

	.period-start {
		width: 100%;
		font-size: 2.4rem;
	}

	.period-end {
		width: 100%;
		font-size: 3.2rem;
		font-weight: 600;
		padding-bottom: 20px;
		margin-bottom: 20px;
		text-align: right;
		color: #FFFFFF;
	    border-bottom: 1px solid #FFFFFF;
	}

	#entry-linkbox {
		width: 100%;
		margin: 0 0 40px 0;
		font-size: 2.6rem;
	}

}



/* エントリー説明エリア */

#entry-ttl {
	font-size: 3.6rem;
	margin:0 auto 80px auto;
}

#entry-step_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	margin-bottom: 80px;
}


.entry-step_box{
	float: left;
	width: 30%;
	height: 580px;
	padding: 2%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: center;
}

.entry-step_allow{
	float: left;
	width: 5%;
	height: 580px;
    background:
      linear-gradient(to bottom left, rgba(255,255,255,0) 50%, #FFFFFF 50%) no-repeat top left/100% 50%,
      linear-gradient(to top left, rgba(255,255,255,0) 50%, #FFFFFF 50%) no-repeat bottom right/100% 50%;
}

.entry-stepno {
	font-size: 3.6rem;
	font-weight: 600;
	margin-bottom: 8%;
}

.entry-txt{
	font-size: 2.0rem;
	margin-bottom: 8%;
}


.entry-image {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    background-color: #FFFFFF;
	margin-bottom: 8%;
}

.entry-note {
	line-height: 1.1;
	margin-bottom: 8%;
}

.entry-period{
	color: #FFFFFF;
	font-size: 2.0rem;
	font-weight: 600;
	padding: 2%;
	background-color: #f26522;
}

#entry-step02_period {
	margin-bottom: 30%;
}


.entry-code_box {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-evenly;
}


.entry-codeexp_title {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
	color: #666666;
	width: 30%;
	padding: 2%;
	border: 1px solid #262e38;
	background-color: #CCCCCC;
	font-weight: 600;
}

.entry-codeexp_desc {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
	color: #666666;
	width: 70%;
	padding: 0.5% 20px;
	border-top: 1px solid #262e38;
	border-right: 1px solid #262e38;
	border-bottom: 1px solid #262e38;
	background-color: #FFFFFF;
}

.entry-codeexp_activate {
	border-top: 0px solid #262e38;
}

.entry-all-note {
	width: 100%;
	margin-top: 20px;
	text-align: left;
	font-size: 1.4rem;
	color: #FFFFFF;
}

@media screen and (max-width: 780px) {

	#entry-ttl {
		font-size: 3.0rem;
		margin:0 auto 80px auto;
	}

	.entry-stepno {
		font-weight: 600;
		margin-top: 8%;
	}

	.entry-step_box{
		float: none;
		width: 100%;
		height: auto;
		padding: 4%;
		color: #666666;
		background-color: #FFFFFF;
		text-align: center;
	}

	.entry-step_allow{
		float: none;
		width: 100%;
		height: 50px;
	    background:
	      linear-gradient(to top right, rgba(255,255,255,0) 50%, #FFFFFF 50.5%) no-repeat top left/50% 100%,
	      linear-gradient(to top left, rgba(255,255,255,0) 50%, #FFFFFF 50.5%) no-repeat top right/50% 100%;
	}

	.entry-txt{
		margin-bottom: 4%;
	}

	.entry-image {
		width: 60%;
		margin: 0 auto 4% auto;
	}

	.entry-note {
		line-height: 1.1;
		margin-bottom: 4%;
	}

	#entry-step02_period {
		margin-bottom: 8%;
	}

	.entry-codeexp_title {
		width: 100%;
		border: 1px solid #262e38;
	}

	.entry-codeexp_desc {
		width: 100%;
		padding: 4%;
		border-top: 0px solid #262e38;
		border-right: 1px solid #262e38;
		border-bottom: 0px solid #262e38;
		border-left: 1px solid #262e38;
		background-color: #FFFFFF;
	}

}



/* ディスクレーマー */

#desc-area ul {
	font-size: 1.4rem;
}

#desc-area li {
	list-style-type: square;
	margin-left: 40px;
	line-height: 2.0;
}

@media screen and (max-width: 768px) {

	#desc-area ul {
		font-size: 1.2rem;
	}

	#desc-area li {
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 20px;
		line-height: 1.5;
	}

}


/* フッターエリア(SP表示の際フッタに常に表示) */

#footer-area {
	padding-bottom: 120px;
}

#footer-bg {
    height: auto;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    background-color: #000000;
}

.wrapper-footer {
	max-width: 1400px;
	margin: 0 auto;
}

#footer-link {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

#footer_ttl {
	width: 30%;
	margin-right: 50px;
	padding: 5px 0 10px 0;
}

#entry-linkbox_btm {
	display: inline-block;
	width: 35%;
	border: 1px solid rgba(234,85,20,1.0);
	margin: 10px 0;
	background-color: rgba(234,85,20,0.2);
	padding: 10px;
	font-size: 2.4rem;
	font-weight: 600;
	text-align: center;
	box-shadow: 0px 0px 20px 15px rgba(234,85,20,0.6);
	color: #FFFFFF;
}

@media screen and (max-width: 768px) {

	#footer_ttl {
		width: 100%;
		margin-right: 0px;
		padding: 5px 0 10px 0;
	}

	#entry-linkbox_btm {
		width: 100%;
		margin: 10px 0;
		padding: 12px 10px 10px 10px;
		font-size: 2.0rem;
	}

}